.version.index /* version checker */
{
	color: #000017;
	background-color: #682E4E;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 920px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#slideshowu272
{
	z-index: 2;
	width: 0.01px;
	height: 920px;
	position: relative;
	margin-right: -10000px;
}

#u273
{
	position: absolute;
	width: 768px;
	height: 920px;
	background-color: transparent;
}

#u273popup
{
	z-index: 3;
}

#u2401
{
	z-index: 4;
	width: 768px;
	height: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2410
{
	z-index: 6;
	width: 768px;
	height: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2419
{
	z-index: 8;
	width: 768px;
	height: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2428
{
	z-index: 10;
	width: 768px;
	height: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2437
{
	z-index: 12;
	width: 768px;
	height: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2446
{
	z-index: 14;
	width: 768px;
	height: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2455
{
	z-index: 16;
	width: 768px;
	height: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2464
{
	z-index: 18;
	width: 768px;
	height: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2473
{
	z-index: 20;
	width: 768px;
	height: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2482
{
	z-index: 22;
	width: 768px;
	height: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u4152
{
	z-index: 24;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 726px;
}

#u4176
{
	z-index: 26;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u716
{
	z-index: 28;
	width: 254px;
	margin-right: -10000px;
	margin-top: 805px;
	left: 489px;
}

#u718
{
	z-index: 30;
	width: 165px;
	margin-right: -10000px;
	margin-top: 760px;
	left: 20px;
}

#u720
{
	z-index: 31;
	width: 123px;
	margin-left: 21px;
}

#u719-4
{
	z-index: 33;
	width: 165px;
	min-height: 24px;
	margin-top: 10px;
}

#u730-4
{
	z-index: 37;
	width: 557px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 879px;
	left: 106px;
}

#u385-4
{
	z-index: 41;
	width: 178px;
	min-height: 42px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 24px;
	line-height: 29px;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 43px;
}

#pamphletu374
{
	z-index: 45;
	width: 0.01px;
	height: 44px;
	padding-bottom: 27px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 595px;
}

#u375popup
{
	z-index: 46;
}

#u375
{
	width: 645px;
	padding-bottom: 44px;
	top: 81px;
	left: 209px;
}

#u376
{
	z-index: 47;
	width: 398px;
	height: 440px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
	padding: 33px 171px 181px 30px;
}

#buttonu610
{
	z-index: 78;
	width: 143px;
	padding-bottom: 10px;
}

#buttonu610:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#buttonu610.ButtonSelected
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u628
{
	z-index: 83;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu610:hover #u628
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu610:active #u628
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u611-4
{
	z-index: 79;
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 42px;
}

#buttonu610:hover #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu610:active #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu610.ButtonSelected #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 11px -10000px 0px 0px;
}

#buttonu558
{
	z-index: 48;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 48px;
}

#buttonu558:hover
{
	width: 231px;
	min-height: 0px;
	margin: 48px 0px 0px 9px;
}

#buttonu558.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 48px 0px 0px 9px;
}

#u619
{
	z-index: 53;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 13px;
}

#buttonu558:hover #u619
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu558:active #u619
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu558.ButtonSelected #u619
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u559-4
{
	z-index: 49;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 38px;
}

#buttonu558:hover #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu558:active #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu560
{
	z-index: 54;
	width: 231px;
	padding-bottom: 12px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu560:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u621
{
	z-index: 59;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 14px;
}

#buttonu560:hover #u621
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#buttonu560:active #u621
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#buttonu560.ButtonSelected #u621
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u620-4
{
	z-index: 55;
	width: 187px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 39px;
}

#buttonu560:hover #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu560:active #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu560.ButtonSelected #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 187px;
	margin: 12px -10000px 0px 0px;
}

#buttonu562
{
	z-index: 60;
	width: 389px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 20px;
}

#buttonu562:hover
{
	width: 389px;
	min-height: 0px;
	margin: 20px 0px 0px 9px;
}

#buttonu562.ButtonSelected
{
	width: 389px;
	min-height: 0px;
	margin: 20px 0px 0px 9px;
}

#u623
{
	z-index: 65;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu610.ButtonSelected #u628,#buttonu562:hover #u623
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu562:active #u623
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u622-4
{
	z-index: 61;
	width: 350px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu562:hover #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu562:active #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu562.ButtonSelected #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 350px;
	margin: 11px -10000px 0px 0px;
}

#buttonu564
{
	z-index: 66;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu560.ButtonSelected,#buttonu564:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u625
{
	z-index: 71;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu562.ButtonSelected #u623,#buttonu564:hover #u625
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu564:active #u625
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u624-4
{
	z-index: 67;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu558.ButtonSelected #u559-4,#buttonu564:hover #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu564:active #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu608
{
	z-index: 72;
	width: 231px;
	padding-bottom: 10px;
	margin-left: 9px;
	margin-top: 23px;
}

#buttonu564.ButtonSelected,#buttonu608:hover
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#buttonu608:active
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#buttonu608.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 23px 0px 0px 9px;
}

#u627
{
	z-index: 77;
	width: 15px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#buttonu564.ButtonSelected #u625,#buttonu608:hover #u627
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu608:active #u627
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu608.ButtonSelected #u627
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u626-4
{
	z-index: 73;
	width: 178px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 39px;
}

#buttonu564.ButtonSelected #u624-4,#buttonu608:hover #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu608:active #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#buttonu608.ButtonSelected #u626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 178px;
	margin: 11px -10000px 0px 0px;
}

#u379
{
	z-index: 84;
	width: 99px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 35px;
}

#u380
{
	width: 151px;
	padding-bottom: 27px;
	top: -15px;
	left: -35px;
}

#u380:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u1090-4
{
	z-index: 90;
	width: 52px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 35px;
}

#u380:hover #u1090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u380:active #u1090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u380.PamphletThumbSelected #u1090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 52px;
	margin: 16px -10000px 0px 0px;
}

#u1089
{
	z-index: 86;
	width: 32px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 102px;
}

#u1085
{
	z-index: 87;
	width: 32px;
	height: 7px;
}

#u1086
{
	z-index: 88;
	width: 32px;
	height: 7px;
	margin-top: 4px;
}

#u1087
{
	z-index: 89;
	width: 32px;
	height: 7px;
	margin-top: 5px;
}

#u377
{
	width: 30px;
	padding-bottom: 2px;
	top: 129px;
	left: 768px;
}

#u378-4
{
	z-index: 95;
	width: 30px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u378-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 30px;
	margin: 3px -10000px 0px 0px;
}

#u310
{
	z-index: 99;
	width: 693px;
	margin-right: -10000px;
	padding: 44px 55px 574px 20px;
}

#u312
{
	z-index: 110;
	width: 100px;
	min-height: 31px;
}

#u311-10
{
	z-index: 100;
	width: 658px;
	min-height: 171px;
	margin-left: 35px;
	margin-top: 100px;
}

#u311-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 171px;
	width: 658px;
	margin: 100px 0px 0px 35px;
}

body
{
	position: relative;
	min-width: 768px;
}

